#11014 closed defect (fixed)

SCI: GK2 FR: Warning about missing / corrupt files when starting game.

Reported by: Alca57 Owned by: sluicebox
Priority: normal Component: Engine: SCI
Version: Keywords:
Cc: Game: Gabriel Knight 2

Description

The issue seems to be the same the German version of "Gabriel Knight 2 - The Beast Within" had :

https://bugs.scummvm.org/ticket/10143

Missing / corrupted files message at the start of the game :

[2019-07-07 02:19:19] ScummVM 2.1.0git5980-g577a84a24c (Jul 4 2019 08:48:46)
[2019-07-07 02:19:19] TAINTED Vorbis FLAC MP3 RGB zLib MPEG2 FluidSynth Theora AAC A/52 FreeType2 JPEG PNG
[2019-07-07 02:19:19] --- Log opened.
[2019-07-07 02:21:15] WARNING: Resource audio36.22(155, 62, 0, 1) from RESSCI.006 points beyond end of RESAUD.006 (45252992 >= 42526342)!

Change History (5)

comment:1 by Alca57, 23 months ago

[2019-07-07 04:03:35] WARNING: Resource audio36.160(1, 62, 0, 1) from RESSCI.006 points beyond end of RESAUD.006 (50961881 >= 42526342)!

comment:2 by Alca57, 23 months ago

Keywords: Gabriel Knight 2 added

comment:3 by dafioram, 23 months ago

Does it crash at any point or just give the warning in the terminal?

comment:4 by Alca57, 23 months ago

It is only a warning at the start of the game, AFAIK.

Exactly this

https://bugs.scummvm.org/attachment/ticket/10143/2017-08-18%2023_36_20-The%20Beast%20Within_%20A%20Gabriel%20Knight%20Mystery%20(DOS_German).png

Though written in French for my version.

Another issue is the game do not display any subtitles. They do appear if I do not keep the files in "movies" and "robot" folder but merge them with all of the game files.. but then voice over is often broken in favor of the expected french subtitles.

Version 2, edited 23 months ago by Alca57 (previous) (next) (diff)

comment:5 by sluicebox, 16 months ago

Keywords: Gabriel Knight 2 removed
Owner: set to sluicebox
Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.